import request from '@/utils/request'

const terminalTrainSignApi = {
    list: 'project/terminalTrain/list',
    
}

export function terminalTrainSignList(params) {
    // console.log("terminalTrainList------------{}", params)
    return request({
        url: terminalTrainSignApi.list,
        method: 'get',
        params: params
    })
}